Bug 126087 - wrong man page in sysutils/cmdwatch
Summary: wrong man page in sysutils/cmdwatch
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-30 07:50 UTC by Dmitry
Modified: 2008-09-01 22:30 UTC (History)
0 users

See Also:


Attachments
cmdwatch.patch (3.11 KB, patch)
2008-08-10 17:35 UTC, Beat Gaetzi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry 2008-07-30 07:50:02 UTC
cmdwatch has а wrong man page.
Look in /usr/ports/sysutils/cmdwatch
Comment 1 Tilman Keskinoz freebsd_committer 2008-08-01 12:17:01 UTC
State Changed
From-To: open->feedback

What's wrong about the manpage? 
I can't spot an obvious wrongness.
Comment 2 dgutaev 2008-08-02 14:19:11 UTC
arved@FreeBSD.org =D0=C9=DB=C5=D4:
> Synopsis: wrong man page in sysutils/cmdwatch
>
> State-Changed-From-To: open->feedback
> State-Changed-By: arved
> State-Changed-When: Fri Aug 1 11:17:01 UTC 2008
> State-Changed-Why: What's wrong about the manpage?
> I can't spot an obvious wrongness.
>
> http://www.freebsd.org/cgi/query-pr.cgi?pr=3D126087
>
Man page is a copy Linux utility "watch". Syntax does not coincide.=
Comment 3 Beat Gaetzi 2008-08-10 17:35:49 UTC
Please try the attached patch. It should fix this man page issue.

Regards,
Beat
Comment 4 Dmitry Marakasov freebsd_committer 2008-09-01 16:10:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 5 dfilter service freebsd_committer 2008-09-01 22:20:22 UTC
amdmi3      2008-09-01 21:20:07 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/cmdwatch    Makefile 
  Added files:
    sysutils/cmdwatch/files patch-cmdwatch.1 
  Log:
  - Add patch to correct manpage
  - Bump PORTREVISION
  
  PR:             126087
  Submitted by:   Dmitry <dgutaev at mail dot ru>
  Patch by:       Beat Gaetzi <beat at chruetertee dot ch>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.7       +1 -0      ports/sysutils/cmdwatch/Makefile
  1.1       +81 -0     ports/sysutils/cmdwatch/files/patch-cmdwatch.1 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Dmitry Marakasov freebsd_committer 2008-09-01 22:21:08 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!